Subject: Re: [bitcoin-dev] Block size following technological growth

From: Hector Chu <[email-masked]>
Date: Tue, 4 Aug 2015 14:28:34 +0100

On 4 August 2015 at 14:13, Jorge Timón <[email-masked]> wrote:

> 2) It doesn't matter who is to blame about the current centralization:
> the fact remains that the blocksize maximum is the only** consensus
> rule to limit mining centralization.
>

Repeating a claim ad-nauseum doesn't make it necessarily true. A block size
limit won't prevent miners in the future from buying each other out.